/*
 * Carsten Kettner
 *
 */
html,
body {
    font-family: 'Droid Sans', sans-serif;
    background-color: #e3e2e0;
    font-size: 14px;
    color: #333;
}

h2 {
    color: #901428;
    font-size: 28px;
}

img.fblike {
    height: 70px;
}

a {
    text-decoration: none;
    font-size: 16px;
}

a.email {
    font-size: inherit;
}

a.marker,
a.marker:hover {
    text-decoration: none !important;
    color: #333 !important;
    background-color: inherit !important;
}

img {
    margin-top: 15px;
    /*border-radius:10px;*/
}

img.iv-large-image {
    margin-top: 0px;
}

img.notopmargin {
    margin-top: 0;
}

img.stoerer {
    width: 100%;
    height: auto;
    /*border-radius:10px;*/
}

.row {
    margin: 0;
}

div.container,
div.header,
div.content,
div.footer {
    /*border-radius:15px;*/
    border: none;
}

div.container {
    /*margin-top:30px;*/
    /*border-radius:0;*/
    padding: 30px;
    padding-top: 30px;
    background-color: #901428;
}

div.header div {
    padding: 0;
}

div.header img {
    /*border-radius:15px;*/
    border: none;
    width: 100%;
    height: auto;
}

hr {
    margin-top: 15px;
    margin-bottom: 15px;
    border: 0;
    border-top: 2px solid #901428;
}

.pdf {
    border: 1px solid #666;
    /*border-radius:5px;*/
}

.imgright {
    float: right;
    margin: 0;
    margin-left: 15px;
    margin-bottom: 15px;
}

.imgleft {
    float: left;
    margin: 0;
    margin-right: 15px;
    margin-bottom: 15px;
}

/* Navigation */
ul.nav {
    margin-top: 15px;
    margin-bottom: 15px;
}

ul.nav a {
    background: none;
    border: none;
    color: #fff;
}

ul.nav a:hover,
ul.nav a:focus {
    background: none;
    border: none;
    color: #fff;
    text-decoration: underline;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #C11C34;
    text-decoration: underline;
}

/* centercontainer */
div.centercontainer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

div.centercontainer div {
    width: 540px;
    height: 325px;
    font-size: 16px;
}

div.strickanleitungen {
    background-image: url("../images/bg_strickanleitungen.jpg");
    padding: 30px 32px 0px 200px;
}

div.aktuell {
    background-image: url("../images/bg_aktuell.jpg");
    padding: 30px 32px 0px 192px;
}

div.newsletter {
    background-image: url("../images/bg_newsletter.jpg");
    padding: 46px 32px 0px 200px;
}

div.oeffnungszeiten {
    background-image: url("../images/bg_oeffnungszeiten.jpg");
    padding: 46px 32px 0px 192px;
}

div.oeffnungszeiten p {
    font-size: 22px;
    margin-bottom: 0px;
}

div.containterFooter {
    display: flex;
    justify-content: center;
}

/* Webfonts */
div.poem {
    width: 100%;
    padding-top: 20px;
}

div.poem p {
    font-family: 'Dancing Script';
    text-align: center;
    font-size: 32px;
    margin: 15px 0 15px 0;
    color: #901428;
    line-height: 48px;
}

div.welcome {
    width: 100%;
    padding: 20px 50px 0 50px;
}

div.welcome p {
    text-align: center;
    line-height: 32px;
    font-size: 16px;
}

div.poem-xs p {
    font-family: 'Dancing Script';
    text-align: center;
    font-size: 20px;
    margin: 15px 0 15px 0;
}

span.poemquelle {
    font-size: 24px;
}

span.poemquelle-xs {
    font-size: 16px;
}

p.logo {
    font-family: 'Caveat';
    text-align: left;
    font-size: 48px;
    margin: 15px 0 15px 0;
    color: #C11C34;
}

div.content {
    background-color: #fff;
}

div.footer {
    text-align: center;
    padding-top: 15px;
    color: #fff;
}

div.footer a {
    color: #fff;
    text-decoration: underline;
}

div.modelle img {
    /*float:left;*/
    width: auto;
    height: 250px;
}

div.modelle div.modell {
    float: left;
    min-height: 400px;
}

div.modell {
    padding: 10px;
}

div.modelle h3 {
    font-size: 18px;
}

div.modell img {
    /*border-radius:10px;*/
    margin-top: 0px;
    margin-right: 30px;
    margin-bottom: 5px;
}

div.modelltext {
    margin-top: 15px;
}

div.abstand15 {
    padding: 15px;
}

div.kontaktOeffnungszeiten p {
    font-size: 18px;
}

img.qrcode {
    /*border-radius:0;*/
}

p.meldung {
    color: #f00;
    font-weight: bold;
}

div.knit-along-bilder {
    float: right;
    max-width: 340px;
    margin-bottom: 15px;
}

div.knit-along-text {
    max-width: 725px;
    margin-bottom: 15px;
}

div.knit-along-downloads-bilder {
    float: right;
    margin-bottom: 15px;
}

div.kreativpakete {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

div.shopitemheader {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

div.shopitemheader img {
    max-width: 500px;
}

div.shopitemtext {
    margin-left: 20px;
    max-width: 560px;
}

div.kreativpakete div {
    margin-left: 10px;
    margin-top: 20px;
}

div.kreativpakete img {
    margin-top: 0px;
}

button.kreativ {
    background-color: #901428;
    color: #fff;
    border: none;
    /*border-radius: 5px;*/
}

span.preis,
span.bestellnr {
    padding-left: 10px;
}

span.bestellnr {
    font-weight: bold;
}

/* Popup */
div.popup {
    /*width: 800px;*/
    position: absolute;
    z-index: 1000;
    top: 50%;
    left: 50%;
    margin: 165px 0 0 -400px;
    max-height: 680px;
    overflow: auto;
    border: 3px solid #666;
    background-color: #ccc;
}

div.ladenzupopup {
    top: 46px;
    position: absolute;
    left: 17%;
}

.strickschifffahrt {
    top: 33% !important;
}

img.popup_img {
    width: 800px;
    border: 3px solid #901428;
}

div.popupclose {
    position: absolute;
    top: -5px;
    right: 4px;
}

div.popupclose:hover {
    cursor: pointer;
}

div.popupdownloadlink {
    display: block;
    position: absolute;
    top: 390px;
    right: 2px;
    font-size: 20px;
    text-align: center;
    background-color: darkgreen;
    padding: 9px;
    border-radius: 15px;
    color: #fff;
}

div.popupdownloadlink a {
    font-size: 20px;
    color: #fff;
    text-decoration: underline;
}

span.closex {
    font-size: 50px;
}


/* Termine */

div.termine .termin {
    margin-bottom: 26px;
}

div.termine .titel {
    font-weight: bold;
    font-size: larger;
}




/* Media Queries */
@media only screen and (max-width: 993px) {

    /* Popup */
    div.popup {
        width: 600px;
        position: absolute;
        z-index: 1000;
        top: 50%;
        left: 50%;
        margin: 165px 0 0 -300px;
    }

    img.popup_img {
        width: 600px;
    }
}


@media only screen and (max-width: 800px) {

    /* Popup */
    div.popup {
        width: 500px;
        position: absolute;
        z-index: 1000;
        top: 50%;
        left: 50%;
        margin: 165px 0 0 -250px;
    }

    img.popup_img {
        width: 500px;
    }
}


@media only screen and (max-width: 624px) {
    div.container {
        padding: 5px;
        padding-top: 5px;
    }

    /* Popup */
    div.popup {
        width: 400px;
        position: absolute;
        z-index: 1000;
        top: 50%;
        left: 50%;
        margin: 165px 0 0 -200px;
    }

    img.popup_img {
        width: 400px;
    }
}

@media only screen and (max-width: 570px) {

    /* Welcome Text */
    div.poem p {
        font-size: 26px;
        line-height: 36px;
    }

    div.welcome {
        width: 100%;
        padding: 20px 0 0 0;
    }


    /* centercontainer */
    div.centercontainer {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        width: 100%;
        justify-content: center;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    div.centercontainer div {
        width: 100%;
        height: auto;
        font-size: 16px;
    }

    div.strickanleitungen {
        background-image: none;
        padding: 0;
    }

    div.aktuell {
        background-image: none;
        padding: 0;
    }

    div.newsletter {
        background-image: none;
        padding: 0;
    }

    div.oeffnungszeiten {
        background-image: none;
        padding: 0;
    }

    div.oeffnungszeiten p {
        font-size: 22px;
        margin-bottom: 0px;
    }

    div.containterFooter {
        display: flex;
        justify-content: center;
    }


    /* Shop */
    div.shopitemheader img {
        max-width: 100%;
    }

    /* Popup */
    div.popup {
        width: 360px;
        position: absolute;
        z-index: 1000;
        top: 50%;
        left: 50%;
        margin: 165px 0 0 -180px;
    }

    img.popup_img {
        width: 360px;
    }


}